I have a lot of gems installed via rbenv (OS X 10.8) for Ruby 2.1.0 and 
now I have Ruby 2.1.1 installed I would like to reuse them. Is this 
possible?

gvim